{% extends 'front.html.twig' %}

{% block content %}

  <div class="unit-5 overlay" style="background-image: url( {{asset('images/hero_bg_2.jpg' ) }});">
      <div class="container text-center">
        <h2 class="mb-0">Catégories</h2>
        <p class="mb-0 unit-6"><a href="{{ path('ens_job_index') }}">Accueil</a> <span class="sep">></span> <span>Catégories</span></p>
      </div>
    </div>

    
    

    <div class="site-section bg-light">
      <div class="container">
        <div class="row justify-content-start text-left mb-5">
          <div class="col-md-9" data-aos="fade">
            <span class="text-gray-500">Catégorie</span>
            <h2 class="font-weight-bold text-black" id="selectedCategory"></h2>
          </div>
          <div class="col-md-3" data-aos="fade" data-aos-delay="200">
            <div class="select-wrap mr-auto">
              <span class="icon-keyboard_arrow_down arrow-down"></span>
              <select name="categories" id="categories" class="form-control">
                
                {% for categorie in categories %}
                  <option value="{{ categorie.id }}" {% if loop.first %}selected{% endif %} >{{ categorie.name }}</option>
                {% endfor %}
              </select>
            </div>
          </div>
        </div>

        

        <div class="jobs-loaded-by-js"></div>
        

       


       {#  <div class="row mt-5">
          <div class="col-md-12 text-center">
            <div class="site-block-27">
              <ul>
                <li><a href="#"><i class="icon-keyboard_arrow_left h5"></i></a></li>
                <li class="active"><span>1</span></li>
                <li><a href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#"><i class="icon-keyboard_arrow_right h5"></i></a></li>
              </ul>
            </div>
          </div>
        </div> #}


      </div>
    </div>    

    
{% endblock %}

{% block javascripts %}
  
  
  <script type="text/javascript" src="{{ asset('js/app.js') }}"> </script>



{% endblock %}

